.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b69f9b6d-42a4-3c3b-9989-c2bf3d8a33e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b69f9b6d-42a4-3c3b-9989-c2bf3d8a33e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2ab59325-259c-4fd9-a1e9-7044f795a930 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ab59325-259c-4fd9-a1e9-7044f795a930) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e76ba185-5fc7-db1d-4d89-8092141a8751 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e76ba185-5fc7-db1d-4d89-8092141a8751) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
